/* BODY
----------------------------------------- */
body {background: #fff;}
body, .text-black {color: #313d3a}


/* BUTTONS
----------------------------------------- */
.btn-default,.btn-primary, .locations-proximity [type=submit], 
.pricing .ePrice .btn, .pricing .eprice-button, .pricing [data-eprice].btn, 
.showroom-details-section .callout .callout-button, 
.showroom-details-section .hproduct .view-link {background: #0093d0;color: #fff;border-radius: 12px;border-color: #0093d0;}


/* BG
----------------------------------------- */.index div[data-name="index-heading-wrapper-1"],
.index div[data-name="index-content-cta-2"] {background: #FBFBFD !important;}


/* HEADER
----------------------------------------- */
.header-navigation {border-color: #0093d0;}
.header-contact {background: #0093d0 !important;min-height: 30px; }
.page-header.minimal .home-logolink { width: 144px; height: auto; }
.page-header.minimal.true-minimal .header-navigation {padding: 20px 0px;background: #fff;}
.page-header.minimal.true-minimal .header-navigation .header-nav-container {padding: 15px 0px}

.page-header .inventory-search-form button {background: #fff;color: #0093d0;border-color: #fff;}
.page-header .inventory-search-form button:hover {background: #0093d0;color: #fff;border-color: #fff;}

.header-mycars-search-container {justify-content: flex-end;min-width: 15%;}
.page-header.minimal.true-minimal .header-navigation .header-nav-container {margin: 0 auto ;}


/* NAV
----------------------------------------- */
@media screen and (min-width: 960px) {
.page-header .header-navigation .navigation-default .ddc-mega-menu-nav .dropdown-menu {
    width: 100vw;
    padding: 24px 15%;
}

.dropdown-menu {font-size: 16px;background: #617580;}
.navigation-default .dropdown-menu>li {border-left:1px solid rgba(244, 244, 244, .5);}
.page-header.minimal .navigation-default .dropdown-menu>li {padding: 10px;}
.ddc-nav-inline .open>a, .ddc-nav-inline .open>a:focus, 
.ddc-nav-inline .open>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {border-color: #0093d0 !Important;}
.nav-links a:hover {background: #0093d0;border-color: #0093d0;}


/* FACET
----------------------------------------- */
.index .inventory-search-facet-browse .btn {border-radius: 12px;}
.index .inventory-search-facet-browse .ddc-pill-group {display: block !Important;}
.index .inventory-search-facet-browse .btn.dropdown-toggle {border: none;border-radius: 12px;}
.index .inventory-search-facet-browse .ddc-pill-nav {display: block;margin: 0px 400px;border: none;}
.index .inventory-search-facet-browse .pill-label.checked {background: #0093d0;border-color: #0093d0;}
.index div[data-name="index-inventory-1"] {position: relative;top: -20px !important;background: transparent !important;border: none !important;}
.index div[data-name="index-inventory-1"] h3 {display:block;width:100%;float: none !Important;margin-bottom: 10px !important;font-size: 30px !important}


/* INV COUNT WIDGET
----------------------------------------- */
.index .count-item {margin: 0px 20px;}


/* ZERO CONTACT HEADER
----------------------------------------- */
.index div[data-widget-id="content-heading1"] h3 p {display: inline-block;color: #0093d0;}


/* CTA SECTION
----------------------------------------- */
.index-content-cta-wrapper-1 .cta .cta-background {border-radius: 20px;}
.index-content-cta-wrapper-1 .ws-content-cta h2 {text-shadow: 1px 1px 2px #000;margin: 30px;font-size: 40px !important;}
.index-content-cta-wrapper-1 .cta .btn {position: relative;top: 24px;overflow:visible;border-radius: 20px;font-size: 20px;}
.index-content-cta-wrapper-1 .ws-content-cta .cta-content, .index-content-cta-wrapper-1 .ws-content-cta .cta {overflow: visible !Important;}


/* SEO SECTION
----------------------------------------- */
.index .custom-content h3 {margin-bottom: 0px;}
.index .customIndexContent p {margin-bottom: 0px;}
.index .customIndexContent .custom-heading {color: #0093d0;font-weight: bold;font-size: 52px}
.index .customIndexContent .ddc-icon {font-size: 44px;position: relative;bottom: 23px;right: 15px;color: #0093d0;}


/* VDP
----------------------------------------- */
.vdp .box.box-border {border-radius: 20px;}
.vdp .bg-contrast-med.pt-5.pb-8 {background: #fff !Important;}
.vdp .ws-hl-features .ddc-icon {color: #0093d0 !important; }
.vdp .bg-contrast-med.py-6,.vdp .bg-contrast-med.bg-top-50,
.vdp .bg-contrast-med.pt-6 {background: #e2ecf1 !Important;}
.vdp .recommendations-vehicles {background: #e2ecf1;border-radius: 20px;padding: 50px;}
.vdp .recommendations-vehicles.nada-2018-rv-flexbox .tile-list .vehicle-list-item {border-radius: 12px;}

.vdp div[data-widget-id="links-lead1"] .btn,
.vdp .safecar-button,
.vdp .ws-contact .btn {background: #fff;color: #0093d0;}
.vdp div[data-widget-id="links-lead1"] .btn:hover,
.vdp .safecar-button:hover,
.vdp .ws-contact .btn:hover {background: #0093d0;color: #fff;}


/* ICONS
----------------------------------------- */
.index div[data-name="index-content-cta-2"] .ddc-icon {color: #0093d0 !important;}


/* FOOTER
----------------------------------------- */
.ddc-footer {background: #0093d0;padding: 0px 0px 70px 0px;}
.ddc-footer .nav a, .ddc-footer .ddc-nav-inline a {color: #fff;}
.ddc-footer .content-disclaimer {background: #fff;padding: 10px 80px;}

.ddc-footer .credit {top: 80px;}
.ddc-footer a.ad-choices {top: 12px;}
.ddc-footer .content a.ad-choices {color: #fff;}
.ddc-footer .content a.ad-choices img {padding-left: 0px;}
.ddc-footer .container {height:80px;width: auto !important; max-width: 1200px !Important;min-width: 960px;border-bottom: 1px solid rgba(244, 244, 244, .5);}
.ddc-footer a.credit {top:12px;background-image:url('/v9/media/images/footer-logos/v1/ddc-white.png');width: 150px;height: 15px;background-size: 100% auto;}

.ddc-footer .navigation-default {top: 90px;}
.ddc-footer .navigation-default .ddc-icon {display: none !important;}
.ddc-footer .navigation-default ul li > a {padding: 6px;text-transform: none;height: auto;}
.ddc-footer .container {background: url('//pictures.dealer.com/l/lithiagroupsite/0995/cc3727adce03371e8fd0c2ed54bd9b12x.jpg') no-repeat 10px 20px / auto 45px transparent;}

.ddc-footer div[data-widget-id="footer-content1"] {position: absolute;}
.ddc-footer div[data-widget-id="footer-content1"] a {width: 40%;left: 160px;top: 15px}


